Bug 231767 - Enable Intersection Observer in WebKit1
Summary: Enable Intersection Observer in WebKit1
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on:
Blocks: 231768
  Show dependency treegraph
 
Reported: 2021-10-14 13:32 PDT by Nikos Mouchtaris
Modified: 2022-06-23 10:58 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikos Mouchtaris 2021-10-14 13:32:56 PDT
Enable Image Observer by default in WebKit1
Comment 1 Nikos Mouchtaris 2021-10-14 16:54:25 PDT
rdar://84280812
Comment 2 Simon Fraser (smfr) 2021-11-04 17:05:02 PDT
I wonder how much of the problem described in https://twitter.com/html5test/status/1456304856696827918 is this bug.
Comment 3 Sam Sneddon [:gsnedders] 2022-06-20 16:57:58 PDT
Potentially also https://github.com/Financial-Times/polyfill-library/issues/1192
Comment 4 Chris Dumez 2022-06-22 08:31:38 PDT
Pull request: https://github.com/WebKit/WebKit/pull/1681
Comment 5 EWS 2022-06-23 10:58:51 PDT
Committed 251787@main (ea72d728429e): <https://commits.webkit.org/251787@main>

Reviewed commits have been landed. Closing PR #1681 and removing active labels.